Subject: I-D Action: draft-levine-trace-header-registry-00.txt

From: [email-masked]
Date: Tue, 17 Jan 2012 16:20:39 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : A Registry for Mail Trace Fields
	Author(s)       : Taughannock Networks
	Filename        : draft-levine-trace-header-registry-00.txt
	Pages           : 4
	Date            : 2012-01-17

   SMTP mail software adds trace header fields to messages as they pass
   through the mail system.  This document updates the definition of
   trace header fields, and adds trace field information to the
   registries for Permanent Message Header Fields and Provisional
   Message Header Fields.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-levine-trace-header-registry-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-levine-trace-header-registry-00.txt